@charset "UTF-8";
/*
Theme Name: Terror Háza webshop
Template: beatshop
Author: Digital Evolution
Author URI: https://www.digitalevolution.hu
Description: Theme for shop.terrorhaza.hu
Version: 24.11.12
License: Commercial
Text Domain: terrorhazashop
*/

/* Global */

*.clearfix:before,
*.clearfix:after {
  content: "";
  display: table;
}

*.clearfix:after {
  clear: both;
}

*.clearfix {
  zoom: 1;
}

/* Global */

body *.hidden { display: none; }
body *.block { display: block !important; }
body *.inline-block { display: inline-block !important; }
body *.red { color: #c00; }
body *.green { color: #0c0; }
body *.hcenter { text-align: center; }
body *.vcenter { vertical-align: middle; }
body *.vtop { vertical-align: top; }
body *.wmin { width: 1%; }
body *.w10p { width: 10%; }
body *.w33p { width: 33.3%; }
body *.w50p { width: 50%; }
body *.w100p { width: 100%; }
body *.ma { margin: auto; }
body *.bbg { background-color: #000000; }
body *.wbg { background-color: #ffffff; }
body *.alignc { text-align: center !important; }
body *.alignr { text-align: right !important; }
body *.alignl { text-align: left !important; }
body *.float-l { float: left; }
body *.float-r { float: right; }
body *.float-n { float: none !important; }
body *.mt0 { margin-top: 0px; }
body *.mb0 { margin-bottom: 0px; }
body *.mt5 { margin-top: 5px; }
body *.mb5 { margin-bottom: 5px; }
body *.mt10 { margin-top: 10px; }
body *.mb10 { margin-bottom: 10px; }
body *.mt20 { margin-top: 20px; }
body *.mb20 { margin-bottom: 20px; }
body *.ml0 { margin-left: 0px; }
body *.cursor-pointer { cursor: pointer; }
body *.nowrap { white-space: nowrap; }
body *.noborder { border: none; }
body *.mw50p { max-width: 50% !important; }

body div#page,
body.home-background div#page {
  max-width: 100% !important;
}

body div#main-content {
  padding-left: 0px;
  padding-right: 0px;
}

body div#page div#main-content div.wpb-container.vc_row {
  margin-left: 0px;
  max-width: 100% !important;
  width: 100%;
}

/* Global scrollbar fix */

@media (max-width: 992px) {
  html, body {
    overflow-x: hidden;
  }
  ::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 8px;
  }
  ::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    box-shadow: 0 0 1px rgba(255,255,255,.5);
  }
}

/* Global font weight fix (Chrome) */

body div b,
body div strong,
*.woocommerce table.shop_attributes th {
  font-weight: bold !important;
  font-family: 'cooper_hewittbold', 'cooper_hewittbook', 'sans-serif';
}

/* Header fix - float, list style, color */

section#pbr-topbar {
  padding-top: 4px;
  padding-bottom: 2px;
}

section#pbr-topbar div.container {
  padding-left: 15px;
  padding-right: 15px;
}

section#pbr-topbar div.container div.inner div {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 11px;
}

header#pbr-masthead {
  background-color: #000000;
}

header#pbr-masthead.pbr-header-default div.header-wrapper-inner {
  padding: 10px 0px 8px 0px;
}

header#pbr-masthead.pbr-header-default div.pbr-header-right {
  margin-top: 5px;
  margin-bottom: 0px;
}

header#pbr-masthead.pbr-header-default div.pbr-header-right div#search-container {
  display: block;
  margin-right: 10px;
  width: 75% !important;
}

header#pbr-masthead.pbr-header-default div.pbr-header-right div#search-container form div.pbr-search {
  display: block;
  width: 100%;
  position: relative;
  height: 36px;
}

header#pbr-masthead.pbr-header-default div.pbr-header-right div#search-container form div.pbr-search input.input-search {
  width: 75%;
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 10px;
  height: 34px;
}

header#pbr-masthead.pbr-header-default div.pbr-header-right div#search-container form div.pbr-search span.input-group-addon {
  max-width: 40px !important;
  padding: 0px !important;
  display: block;
}

header#pbr-masthead.pbr-header-default div.pbr-header-right div#search-container form div.pbr-search span.input-group-addon input {
  height: 34px;
  line-height: 34px;
}

header#pbr-masthead.pbr-header-default div.pbr-header-right div#search-container div.aws-container form {
  background-color: transparent !important;
}

header#pbr-masthead.pbr-header-default div.pbr-header-right div#search-container div.aws-container form input.aws-search-field {
  border-radius: 5px !important;
  line-height: 25px !important;
  height: 34px !important;
  background-color: #ffffff;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 8px;
  padding-right: 8px;
}

@media (max-width: 992px) {
  header#pbr-masthead.pbr-header-default div.pbr-header-right div#search-container {
    width: 80% !important;
    float: left !important;
    margin-left: 4%;
  }
  header#pbr-masthead.pbr-header-default div.pbr-header-right div#search-container form div.pbr-search input.input-search {
    width: 90%;
  }
  header#pbr-masthead.pbr-header-default div.pbr-header-right > div.pull-right {
    margin-right: 4%;
  }
}

section#pbr-topbar div.container div.text-header div.textwidget {
  color: #ffffff;
}

section#pbr-topbar div.container div.pull-left button.btn-offcanvas {
  background-color: #000000;
}

section#pbr-topbar nav.pbr-topmenu,
section#pbr-topbar div.wpml-languages {
  display: inline-block;
}

section#pbr-topbar div.wpml-languages img {
  margin-right: 4px;
}

section#pbr-topbar div.inner > div.text-header.pull-left {
  padding-left: 15px;
}

section#pbr-topbar div.user-login ul li::before,
ul#main-topmenu li::before {
  content: "" !important;
}

section#pbr-topbar div.inner span,
section#pbr-topbar div.inner div * {
  color: #ffffff;
}

section#pbr-topbar div.container div.inner div * a:hover,
section#pbr-topbar div.container div.inner div * a:hover *,
section#pbr-topbar div.inner div.pull-right * a:hover,
section#pbr-topbar div.inner div.pull-right * a:hover * {
  color: #000000 !important;
}

div#content header.page-header {
  margin-top: 0px !important;
}

/* Menu */

nav.navbar-mega ul.navbar-nav > li > a {
  color: #ffffff;
}

nav.navbar-mega ul.navbar-nav > li {
  margin: 0px 7px;
}

nav.navbar-mega ul.navbar-nav > li.dropdown {
  margin-right: 5px;
}

nav.navbar-mega ul.navbar-nav > li:first-of-type {
  margin-left: 0px;
}

nav.navbar-mega ul.navbar-nav > li:last-of-type {
  margin-right: 0px;
}

nav.navbar-mega ul.navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 200% !important;
}

nav.navbar-mega ul.navbar-nav > li > a .caret {
  color: #ffffff;
}

/* Mobile cart dropdown */

@media screen and (max-width: 767px) {
  section.site-header div.container {
    overflow: visible;
  }
  section.site-header div.container div.pbr-topcart div#cart {
    position: relative;
  }
}

/* Logo */

div#pbr-logo {
  margin-top: 10px !important;
  margin-bottom: 5px !important;
}

div#pbr-logo > a {
  display: none;
}

div#pbr-logo > a.custom-logo-link,
div#pbr-logo > a.custom-logo-text {
  display: block;
}

div#pbr-logo > a.custom-logo-text {
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 0em;
  text-transform: uppercase;
  font-family: "cooper_hewittbold", sans-serif;
  font-weight: normal !important;
  color: #ffffff;
}

@media screen and (max-width: 1199px) {
  div#pbr-logo > a.custom-logo-text {
    line-height: 34px;
  }
}

/* Breadcrumb */

body div#pbr-breadscrumb,
body div.pbr-breadscrumb,
body section#pbr-breadscrumb,
body section.pbr-breadscrumb {
  display: none !important;
}

@media screen and (min-width: 991px) {
  body div.pbr-breadscrumb {
    padding: 40px 0 40px 0 !important;
    height: 150px !important;
  }
}

body div.pbr-breadscrumb {
  background-image: url('images/128-61.jpg');
  background-repeat: repeat;
  background-position: center;
}

body div.pbr-breadscrumb > div.container {
  position: relative;
  top: -10px;
}

body section#pbr-breadscrumb + section#main-container {

}

/* WPML */

section#pbr-topbar div.mx-language-selector div.wpml-ls.wpml-ls {
  padding: 0px;
  margin-left: 5px;
}

section#pbr-topbar div.mx-language-selector div.wpml-ls.wpml-ls ul {
  margin: 0px 0px 0px 0px;
  line-height: 100% !important;
}

section#pbr-topbar div.mx-language-selector div.wpml-ls.wpml-ls ul li {
  padding-top: 5px;
}

section#pbr-topbar div.mx-language-selector div.wpml-ls.wpml-ls ul li a {
  padding: 0px 10px 0px 10px;
}

section#pbr-topbar div.mx-language-selector div.wpml-ls.wpml-ls ul li:last-child a {
  padding-right: 0px;
}

section#pbr-topbar div.mx-language-selector div.wpml-ls.wpml-ls-legacy-dropdown-click {
  max-width: 120px;
}

section#pbr-topbar div.mx-language-selector div.wpml-ls ul li a,
section#pbr-topbar div.mx-language-selector div.wpml-ls ul li a > span {
  color: #000000 !important;
}

@media screen and (max-width: 1199px) {
  header#pbr-masthead ul#primary-menu > li {
    margin-right: 12px;
  }
  header#pbr-masthead ul#primary-menu > li:last-child {
    margin-right: 0px;
  }
}

@media screen and (max-width: 991px) {
  #pbr-topbar {
    display: block !important;
  }
}

@media screen and (max-width: 992px) {
  #pbr-topbar .user-login, #pbr-topbar .text-header, #pbr-topbar .pbr-topmenu {
    /*display: none !important;*/
    line-height: 40px;
  }
  #pbr-topbar div.mx-language-selector {
    margin-top: 7px;
  }
}

span#reply-title,
form.comment-form {
  display: block;
}

/* Main menu columns */

@media screen and (min-width: 992px) {
  ul#primary-menu > li.drop-2col ul {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
  } 
}

/* FORM */

form *.input-group-addon {
  font-size: inherit !important;
}

/* Archive pages */

form.search-category div.input-group-addon {
  padding-left: 10px;
}

form.search-category div.input-group-addon:before {
  display: none;
}

form.search-category div.input-group-addon {
  font-family: "cooper_hewittbook", sans-serif;
}

form.search-category div.input-group-addon div.select select {
  font-weight: normal !important;
}

/* Blog small screen fix */

@media (max-width: 992px) {
  div.blog {
    max-width: 98%;
    margin: 0 auto;
  }
}

/* Iframe YouTube video responsive fix */

@media (min-width: 993px) {
  div.entry-content iframe {
    margin: 0 auto;
    display: block;
    min-width: 800px;
    max-width: 100%!important;
  }
}

@media (max-width: 992px) {
  div.entry-content iframe {
    width: 100vw;
    height: 56.25vw; /*16:9*/
  }
}

/* Slider */

div#content div.rev_slider {
  position: relative;
}

div#content div.rev_slider div#slider-thm-logo div.container a {
  display: block;
  width: 150px;
  height: 150px;
  background-color: rgba(255, 255, 255, 0.8);
  background-image: url('images/logo_terrorhaza.svg');
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
}

div#content div.rev_slider div#slider-thm-logo div.container a:hover {
  background-color: rgba(255, 255, 255, 1);
}

div#content div.rev_slider div#slider-thm-logo {
  position: absolute;
  left: 0px;
  top: 20px;
  width: 100%;
  z-index: 100;
}

@media screen and (max-width: 991px) {
  div#slider-thm-logo > div.container > a {
    display: none !important;
  } 
}

/* Footer */

footer#pbr-footer {
  padding-top: 25px;
  padding-bottom: 25px;
}

footer#pbr-footer section.footer-inner div.row div div.textwidget p {

}

footer#pbr-footer section.footer-inner div.row div aside.widget_product_categories ul.product-categories li.cat-parent > i,
footer#pbr-footer section.footer-inner div.row div aside.widget_product_categories ul.product-categories li.cat-parent > ul.children {
  display: none;
}

footer#pbr-footer aside.widget_icl_lang_sel_widget {
  margin-top: 25px;
}

div.wpml-ls-sidebars-sidebar-bottom,
footer#pbr-footer aside.widget_icl_lang_sel_widget,
footer#pbr-footer aside.widget_icl_lang_sel_widget {
  text-align: center;
}

footer#pbr-footer aside.widget_icl_lang_sel_widget > div.wpml-ls,
footer#pbr-footer aside.widget_icl_lang_sel_widget > div.wpml-ls,
div.wpml-ls-sidebars-sidebar-bottom > ul {
  width: auto;
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
}

footer#pbr-footer aside.widget_icl_lang_sel_widget a {
  color: #D71921;
}

footer#pbr-footer section.footer-inner aside.widget ul.menu li ul.sub-menu {
  display: none;
}

footer#pbr-footer ul li {
  padding-top: 0px;
  padding-bottom: 0px;
}

footer#pbr-footer aside.widget div.textwidget img.wbg {
  margin: 4px;
}

footer#pbr-footer aside.widget div.textwidget div.row > div:first-of-type img.wbg:last-of-type {
  max-height: 144px;
  max-width: 108px;
  margin-left: 58px;
}

footer#pbr-footer aside.widget div.textwidget div.row > div:last-of-type img.wbg {
  max-width: 48px;
  height: auto;
}

footer#pbr-footer section.footer-inner > div.row > div.clearfix:last-of-type aside h3.widget-title {
  display: none;
}

footer#pbr-footer section.footer-inner > div.row > div.clearfix:first-of-type aside ul li:last-child {
  display: none;
}

section.pbr-copyright {
  padding: 20px 0px;
  background-color: #ffffff !important;
}

section.pbr-copyright *.pbr-menu-bottom {
  margin-top: 0px;
}

section.pbr-copyright aside.widget_pbr_socials_widget {
  margin-top: 5px;
}

section.pbr-copyright div.createdByImg a span,
section.pbr-copyright div.createdByImg a img {
  vertical-align: top;
}

section.pbr-copyright div.createdByImg a img {
  margin-left: 5px;
}

section.pbr-copyright div.row div.col-md-6 div.pull-left div.copyright,
section.pbr-copyright div.row div.col-md-6 div.createdByImg a span {
  line-height: 56px;
  vertical-align: middle;
}

/* Other */

div.wpb-container {
  margin-bottom: 40px;
}

section#main > section#main-container {
  margin-bottom: 20px;
  padding-top: 40px;
}

body.home section#main > section#main-container {
  padding-top: 0px !important;
}

div#content {
  padding-bottom: 20px;
}

div.wpb-container + div.wpb-container:last-of-type {
  margin-bottom: 0px;
}

div.wpb_wrapper div.tab-v1 ul.nav-tabs {
  margin-bottom: 20px !important;
}

ul.product-categories li.cat-item-171 {
  display: none !important;
}

body.home div.wpb_raw_code.wpb_raw_html {
  margin-bottom: 0px;
}

div.vc_message_box * {
  text-transform: inherit;
}

div.vc_message_box.vc_color-thm-red {
  background-color: #D71921;
}

div.vc_message_box.vc_color-thm-black {
  background-color: #000000;
}

div.vc_message_box.vc_color-thm-red *,
div.vc_message_box.vc_color-thm-black * {
  color: #ffffff !important;
}

/* Sidebar */

aside.sidebar h3.widget-title {
  background-color: #D71921;
  line-height: 1em;
  color: #ffffff;
  padding: 10px;
  margin-bottom: 10px;
  border-bottom: 2px solid #000000;
}

aside.sidebar h3.widget-title > span {
  background-color: transparent;
  vertical-align: middle;
  line-height: 1em;
  padding-right: 0;
}

/* WC */

/* Woocommerce */

div.woocommerce form *.form-row label.checkbox input.input-checkbox {
  top: 0px;
  margin-top: 6px;
  display: inline;
  margin-right: 5px;
  position: relative;
  vertical-align: top;
}

p#privacy_policy_field label.checkbox a,
div.woocommerce-terms-and-conditions-wrapper label.checkbox a {
  text-transform: capitalize;
}

html[lang="hu-HU"] body div.woocommerce form div.woocommerce-billing-fields p#billing_last_name_field,
html[lang="hu-HU"] body div.woocommerce form div.woocommerce-shipping-fields p#shipping_last_name_field {
  float: left;
  clear: left;
}

html[lang="hu-HU"] body div.woocommerce form div.woocommerce-billing-fields p#billing_first_name_field,
html[lang="hu-HU"] body div.woocommerce form div.woocommerce-shipping-fields p#shipping_first_name_field {
  float: right;
  clear: right;
}

div.product-block {
  width: 100%;
}

div.products-grid div.product-block *.image img {
  max-width: 300px !important;
  max-height: 300px !important;
  height: auto !important;
  width: 100%;
  /*margin: auto;*/
}

div.products-grid div.product-block *.image {
  display: flex;
  align-items: center; /* horizontal */
  justify-content: center; /* vertical */
  min-height: 300px;
}

@media screen and (max-width: 768px) {
  div.products-grid div.product-block *.image img {
    max-height: 100% !important;
  }
}

@media screen and (min-width: 1200px) {
  div.products-grid div.product-block *.image {
    min-height: 280px;
  }
  div.products-grid div.product-block *.image img {
    max-height: 280px !important;
    max-width: 100% !important;
    width: auto !important;
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
  div.products-grid div.product-block *.image {
    min-height: 250px;
  }
  div.products-grid div.product-block *.image img {
    max-height: 250px !important;
    width: auto !important;
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  div.products-grid div.product-block *.image {
    min-height: 200px;
  }
  div.products-grid div.product-block *.image img {
    max-height: 200px !important;
  }
}

section#main-container.leftmain div.products-grid div.product-block *.image img,
section#main-container.mainright div.products-grid div.product-block *.image img {
  max-height: 240px !important;
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
  section#main-container.leftmain div.products-grid div.product-block *.image img,
  section#main-container.mainright div.products-grid div.product-block *.image img {
    max-height: 200px !important;
  }
}

div.entry-content-page > div.woocommerce {
  margin-top: 15px;
}

div.product-block *.name {
  font-size: 1em !important;
}

div.products-top-wrap form.woocommerce-ordering {
  margin-top: 0px;
  margin-bottom: 0px;
}

@media screen and (max-width: 767px) {
  div.products-grid div.row div.product div.product-block {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }
}

.pagination,
.woocommerce-pagination {
  float: none;
}

.pagination .current,
.woocommerce-pagination .current,
.pagination a.inactive,
.woocommerce-pagination .page-numbers {
  background: #D71921 !important;
  border: 1px solid #cfcfcf !important;
  color: #FFFFFF;
  font-size: 13px;
  padding: 4px 10px;
  box-sizing: content-box;
}

div *.pagination *.current,
div *.woocommerce-pagination *.current {
  background: #FFFFFF !important;
  color: #D71921 !important;
  font-weight: bold !important;
}

.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce-page nav.woocommerce-pagination ul li a,
.woocommerce #content nav.woocommerce-pagination ul li a,
.woocommerce-page #content nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span,
.woocommerce-page nav.woocommerce-pagination ul li span,
.woocommerce #content nav.woocommerce-pagination ul li span,
.woocommerce-page #content nav.woocommerce-pagination ul li span {
  padding: 4px 10px;
  height: auto !important;
  width: auto !important;
  color: #ffffff;
}

.products-bottom-wrap nav.woocommerce-pagination ul .page-numbers,
.products-bottom-wrap nav.woocommerce-pagination ul li .page-numbers {
  margin: 1px 1px !important;
}

.products-bottom-wrap nav.woocommerce-pagination ul li:first-of-type .page-numbers {
  margin-left: 0px;
}

.products-bottom-wrap nav.woocommerce-pagination ul li:last-of-type .page-numbers {
  margin-right: 0px;
}

.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
  width: 33%;
}

.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary {
  width: 63%;
}

@media only screen and (max-width: 768px) {
  .woocommerce #content div.product div.images,
  .woocommerce div.product div.images,
  .woocommerce-page #content div.product div.images,
  .woocommerce-page div.product div.images,
  .woocommerce #content div.product div.summary,
  .woocommerce div.product div.summary,
  .woocommerce-page #content div.product div.summary,
  .woocommerce-page div.product div.summary {
    margin-left: 15px !important;
    margin-right: 15px !important;
    width: calc(100% - 30px) !important;
    float: none !important;
  }
}

form.checkout div.woocommerce-shipping-fields h3.form-row {
  margin-top: 12.5px;
  margin-bottom: 12.5px;
  padding-top: 0px;
  padding-bottom: 0px;
}

div.read_more_toggle {
  text-align: justify;
}

div#wc_pp_fulldesc div.ftext p {
  text-align: justify;
}

div.product-block div.caption div.meta h3.name span {
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  clear: both;
  float: none;
}

div.product-block div.caption div.meta div.rating {
  width: 100%;
  display: block;
  float: none;
}

.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
  border-top-color: #d71921 !important;
}

.woocommerce-error::before,
.woocommerce-info::before,
.woocommerce-message::before {
  color: #d71921 !important;
}

div.yith-wcwl-add-to-wishlist {
  padding-top: 3px;
}

div.product div.summary div.readmore a {
  cursor: pointer;
}

div.product div.summary div.readmore a.active {
  background-color: #cfcfcf;
}

*.woocommerce span.onsale,
*.product-block span.onsale {
  left: 10px !important;
  top: auto !important;
  bottom: 40px !important;
}

*.woocommerce span.onsale-text,
*.product-block span.onsale-text {
  background-color: #d71921;
  color: #fff;
  top: auto !important;
  bottom: 10px !important;
  left: 10px;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  line-height: 22px;
  font-size: 10px;
  font-weight: 400;
  text-transform: none;
  font-family: "cooper_hewittbold", monospace;
  z-index: 100;
  position: absolute;
  padding: 0 8px;
  min-height: 22px;
}

*.rtl *.woocommerce span.onsale-text,
*.rtl *.product-block span.onsale-text {
  right: 20px;
  left: auto;
}

*.woocommerce span.onsale-text:before,
*.product-block span.onsale-text:before {
  border-bottom: 4px solid transparent;
  border-right: 4px solid #d71921;
  border-top: 4px solid transparent;
  content: "";
  left: -4px;
  position: absolute;
  top: 7px;
}

span.onsale-text a {
  display: inline !important;
  color: #ffffff;
  font-weight: normal;
  text-decoration: underline;
}

span.onsale-text a:hover {
  color: #000000;
  text-decoration: none;
}

span.onsale-text.nowrap {
  white-space: nowrap;
}

*.woocommerce span.onsale-text.is_on_sale_f,
*.product-block span.onsale-text.is_on_sale_f {
}

body.single-product div.wc_single_product_image_html {
  position: relative;
}

/* Plugin: prae-wc-ebook */

body.single-product div.prae-ebook-pair {
  display: block;
  margin-top: 15px;
  margin-bottom: 15px;
}

body.single-product div.prae-ebook-pair a {
  position: relative;
  display: inline-block;
  padding: 10px 40px 10px 12px;
  line-height: 100%;
  background-color: #D71921;
  color: #ffffff;
}

body.single-product div.prae-ebook-pair a::after {
  content: '\21D2';
  position: absolute;
  right: 6px;
  top: 8px;
  color: #ffffff;
  font-size: 240%;
}

body.single-product div.prae-ebook-pair a:hover {
  background-color: #000000;
}

body.single-product div.woocommerce-tabs h3.prae-ebook-preview {
  text-align: center;
}

body.single-product div.woocommerce-tabs div.prae-ebook-epub {
  text-align: center;
}

body.single-product div.woocommerce-tabs div.prae-ebook-epub a {
  position: relative;
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding: 10px 12px;
  line-height: 100%;
  background-color: #D71921;
  color: #ffffff;
}

body.single-product div.woocommerce-tabs div.prae-ebook-epub a:hover {
  background-color: #000000;
}

body.single-product div.woocommerce-tabs div.prae-ebook-pdf iframe {
  height: calc(100vh - 150px);
}

/* Content */

article p {
  text-align: justify;
}

article p a,
div.woocommerce-info a {
  color: #D71921;
}

article.post div.post-thumbnail img.size-beatshop-full-width {
  width: 100%;
  height: auto;
}

/* Global sections (gsection) */

div.thm-gsection {
  padding: 12px;
  margin-bottom: 10px;
  border-width: 4px;
  border-style: solid;
}

div.thm-gsection * {
  color: inherit;
  line-height: 160%;
  text-align: inherit;
  font-variant: inherit;
  font-weight: inherit;
  text-transform: inherit;
}

div.thm-gsection a,
div.thm-gsection * a {
  text-decoration: underline;
}

div.thm-gsection h1,
div.thm-gsection h2,
div.thm-gsection h3,
div.thm-gsection h4,
div.thm-gsection h5,
div.thm-gsection h6 {
  margin-top: 0px;
}

div.thm-gsection p:last-child,
div.thm-gsection *:last-child {
  margin-bottom: 0px;
}

div.thm-gsection.g-bgcolor-black { background-color: #000000; color: #ffffff; }
div.thm-gsection.g-bgcolor-white { background-color: #ffffff; }
div.thm-gsection.g-bgcolor-grey { background-color: #dfdfdf; }
div.thm-gsection.g-bgcolor-red { background-color: #d71921; color: #ffffff; }

div.thm-gsection.g-border-black { border-color: #000000; }
div.thm-gsection.g-border-white { border-color: #ffffff; }
div.thm-gsection.g-border-grey { border-color: #dfdfdf; }
div.thm-gsection.g-border-red { border-color: #d71921; }

/* Snowflake */

html, body {
  overflow-x: hidden;
}

.snowflake {
  animation: linear spin infinite 20s;
  -webkit-animation: linear spin infinite 20s;
  -moz-animation: linear spin infinite 20s;
  pointer-events: none;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(359deg); }
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(359deg); }
}

@-moz-keyframes spin {
  0% { -moz-transform: rotate(0deg); }
  100% { -moz-transform: rotate(359deg); }
}

/* Contact form */

input.wpcf7-form-control,
textarea.wpcf7-form-control {
  margin-bottom: 0px;
}

div.wpcf7 div.row label {
  line-height: 35px;
}

div.wpcf7 div.row span.wpcf7-form-control-wrap span label {
  line-height: 25px;
  margin-bottom: 20px;
}

div.wpcf7 div.row *.wpcf7-form-control {
  margin-bottom: 15px;
}

div.wpcf7-form-control-wrap div.wpcf7-form-control iframe {
  margin-top: 0px;
}

div.wpcf7-form-control.g-recaptcha > div {
  margin-left: auto;
  margin-right: auto;
}

/* Cookie bar */

#eu-cookie-bar {
  display: none;
  direction: ltr;
  color: #ffffff;
  min-height: 20px;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 99999;
  padding: 3px 20px 2px;
  background-color: #2e363f;
  text-align: center;
  font-size: 12px;
}

#eu-cookie-bar a {
  color: #ffffff;
  text-decoration: underline;
}

button#euCookieAcceptWP {
  margin: 0 10px;
  line-height: 20px;
  background: #45AE52;
  border: none;
  color: #ffffff;
  padding: 2px 12px;
  border-radius: 3px;
  cursor: pointer;
  font-size: 12px;
  font-weight: bold;
}